package com.curiam.client;

import com.google.gwt.user.client.ui.HTML;
import com.google.gwt.user.client.ui.RootPanel;

public class Usuario {
	
	String user = new String();
	String pass = new String();
	String email = new String();
	String pais = new String();
	String fecha = new String();
	
	public Usuario Alta_usuario(String user, String pass, String email, String pais, String fecha){
		this.user = user;
		this.pass = pass;
		this.email = email;
		this.pais = pais;
		this.fecha = fecha;
		return this;
	}
	
	public void enviar_pass(String email){
		
		final HTML info = new HTML();
		info.setHTML("La clave ser&aacute; enviada a la direcci&oacute;n de correo con la que te diste de alta.");
		
		if(this.user.equals("admin")){
			RootPanel.get().clear();
			RootPanel.get().add(info, 200, 200);
		}
	}
}
